<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BON JOVI</title>
    
</head>

<body>
    <h1 id="titulo"></h1>

    <script>
        var titulo = "BANDA BON JOVI";
        
        document.getElementById("titulo").innerHTML = titulo;

    </script>

    <img src="http://pm1.narvii.com/7068/459cddf5ef1cf87563b9f3cb46c8297db3a96611r1-400-400v2_uhq.jpg" alt="">

    <h2>INTEGRANTES</h2>
    <ul>

        <li>Jon Bon Jovi - Guitarra Acustica</li>
        <li>Richie Sambora - Guitarra electrica</li>
        <li>Tico torres - Bateria</li>
        <li>Alec John Such - Bajo electrico</li>
        <li>David Bryan - Piano</li>
        <li>Phil X - Guitarra acustica</li>
        <li>Hugh Macdonal - Bajo electrico</li>

    </ul>

    <h2>RESEÑA</h2>
    <p>Bon Jovi es una banda de rock formada en 1983 en Nueva Jersey, Estados Unidos, por su líder 
        y vocalista Jon Bon Jovi.5​ La formación actual la completan el teclista David Bryan, 
        el batería Tico Torres, el bajista Hugh McDonald y el guitarrista Phil X. 
        Es una de las bandas de rock más exitosas de todos los tiempos, habiendo 
        vendido más de 130 millones de discos y ofrecido más de 2800 conciertos en cincuenta países.6
        Además, es considerada un icono global de la música y forma parte del prestigioso 
        Salón de la Fama del Rock and Roll.</p>

        <h2>DISCOGRAFIA</h2>
    <ul>

        <li>Bon Jovi (1984)</li>
        <li>7800° Fahrenheit (1985)</li>
        <li>Slippery When Wet (1986)</li>
        <li>New Jersey (1988)</li>
        <li>Keep the Faith (1992)</li>
        <li>These Days (1995)</li>
        <li>Crush (2000)</li>
        <li>Bounce (2002)</li>

    </ul>

    <a href="https://es.wikipedia.org/wiki/Bon_Jovi" target="_blank">Página oficial</a>

    <h2>GALERIA FOTOGRAFICA</h2>

    <img src="https://i.pinimg.com/originals/c6/a1/c9/c6a1c9aff6cfc1f9d8f6b8ee17557cd1.jpg" alt="">
    <img src="https://www.rockntipo.com/blog/wp-content/uploads/2019/07/bon-jovi.jpg" alt="">
    <img src="https://www.todorock.com/wp-content/uploads/2019/08/bon-jovi.jpg" alt="">
    
</body>

</html>